Subject: Re: [Last-Call] [babel] Last Call: <draft-ietf-babel-information-model-11.txt> (Babel Information Model) to Informational RFC

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 2 Nov 2020 19:51:40 +0000

> Hello,
> 
> I believe there’s a little inconsistency in the Babel Information
> Model draft, v11.
> 
> The name for 'babel-if-mac-key-sets' is not used consistently in the
> document. It seems like the correct name to me.
> 
> - in 2 and 3.3 (page 9) it is spelled 'babel-if-mac-key-sets';
> - in 3.3 (page 10), it is spelled 'babel-if-mac-keys-sets';
> - in 3.7 (page 15), it is spelled 'babel-interface-mac-keys'.
> 
> Best regards,
> 
> -- Antonin Décimo

Thanks Antonin, for catching this. These sorts of editorial fixes are very important.
And I'm sorry for the (very) delayed response. Especially since you first brought these to my attention on Oct 10.
I just needed to find myself a block of time where I could thoroughly think about the Babel info model, and not NomCom.

I will make the following changes in the next version:
for comment: "in 3.3 (page 10), it is spelled 'babel-if-mac-keys-sets';"
OLD 
   babel-if-mac-keys-sets:  List of references to the babel-mac entries
NEW
   babel-if-mac-key-sets:  List of references to the babel-mac entries

and for comment: "in 3.7 (page 15), it is spelled 'babel-interface-mac-keys'"
OLD 
      including it in the babel-interface-mac-keys list.  If "false",
NEW
      including it in the babel-if-mac-keys list.  If "false",

Thanks again, 
Barbara

> --
> last-call mailing list
> [email-masked]
> https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/last-
> call__;!!BhdT!30jJdEk5UiCIG9WwXd9Ybbj6x96K8JXrXWPY8-
> YUrBcLE5VwIWbN5yuvMsGFSw$